dbg::null_stream Class Reference

In non-debug versions, this class is used to replace an ostream so that code will compile away. More...

`#include <dbg.h>`

## Public Member Functions

template<class otype >
null_stream & | operator<< (const otype &)
template<class otype >
null_stream & | operator<< (otype &)
null_stream & | operator<< (std::ostream &(*)(std::ostream &))

## Detailed Description

In non-debug versions, this class is used to replace an ostream so that code will compile away.

Do not use it directly.

Definition at line 1897 of file dbg.h.

The documentation for this class was generated from the following file:

- dbg.h